IIO_ATTR(1)

NAME
iio_attr - Linux Industrial I/O Subsystem channel attribute tool

DESCRIPTION

  Usage:

iio_attr [OPTION]...
    -d [device] [attr] [value] -c [device] [channel] [attr] [value] -D [device] [attr] [value] -C [attr]

OPTIONS

-h, --help
    : Show this help and quit.

-I, --ignore-case
    : Ignore case distinctions.

-a, --auto
    : Use the first context found.

-u, --uri
    : Use the context at the provided URI.

  Optional qualifiers:

-i, --input-channel
    : Filter Input Channels only.

-o, --output-channel : Filter Output Channels only.

-s, --scan-channel
    : Filter Scan Channels only.

  Attribute types:

-d, --device-attr
    : Read/Write device attributes

-c, --channel-attr
    : Read/Write channel attributes.

-C, --context-attr
    : Read IIO context attributes.

-D, --debug-attr
    : Read/Write debug attributes.

SEE ALSO
iio_adi_xflow_check(1) iiod(1) iio_genxml(1) iio_info(1) iio_readdev(1) iio_reg(1)

https://wiki.analog.com/software/linux/docs/iio/iio

https://wiki.analog.com/resources/tools-software/linux-software/libiio